local Rx = require 'Rx'
local AnonymousObservable = Rx.AnonymousObservable
local disposableEmpty = Rx.Disposable.empty

--------------------------------------------------------------------------------

return function()

    return AnonymousObservable(function()
        return disposableEmpty()
    end)

end
